.sns-box-wrap {
  margin: 10px 0;
}

.sns-box__heading {
  color: #11b7b5;
  font-size: 22px;
}

.sns-icons {
  margin: 16px 0;
}

.sns-icons button,
.sns-icons a {
  margin: 0 32px 0 0;
}

.sns-icons button svg,
.sns-icons a {
  font-size: 40px;
  color: #11b7b5;
}

.sns-icons button svg:hover,
.sns-icons a:hover {
  color: #0e9795;
}

@media (min-width: 640px) {
  .sns-box-wrap {
    width: 30%;
    margin: 0;
  }

  .sns-box {
    position: sticky;
    top: 180px;
  }

  .sns-box-wrap form {
    width: 100%;
  }
}
